<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My First Javascript App</title>

    <!-- This is an html comment -->
    <script src="index.js" defer></script>
    <script src="functions.js" defer></script>
</head>
<body>
    <h1>My First JS App</h1>
    <h3 id="subheader"></h3>
    <p id="paragraph-text"></p>
    <button id="btn-decrease-age">Age -1</button>
    <button id="btn-increase-age">Age +1</button>
    <hr>
    <p id="pizza-display"></p>
</body>
</html>